using DomainObjects.Abstractions;

namespace DomainObjects;

public class PasswordExpiration : DomainObjectBase<PasswordExpiration> {
  public bool Enabled { get; set; }
  public int Days { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
